body
{
background-position: center top
}
.mainMainPanel0
{
z-index:11;
left:50%;
margin-left:-490px;
position:absolute;
overflow:hidden;
}
.mainPanel1
{
z-index:11;
position:absolute;
overflow:hidden;
}
.mainImage10
{
z-index:12;
position:absolute;
overflow:hidden;
}
.mainImage11
{
z-index:13;
position:absolute;
overflow:hidden;
}
.mainImage12
{
z-index:15;
background-color:#ed1b24;
position:absolute;
overflow:hidden;
}
.mainText13
{
direction:rtl; text-align:right; 
z-index:18;
position:absolute;
overflow:hidden;
}
.mainText15
{
direction:rtl; text-align:right; 
z-index:20;
position:absolute;
overflow:hidden;
}
.mainImage16
{
z-index:21;
position:absolute;
overflow:hidden;
}
.mainImage17
{
z-index:23;
position:absolute;
overflow:hidden;
}
.mainMenu20
{
width:640px;
height:58px;
padding-top:0px;
padding-bottom:0px;
padding-left:0px;
padding-right:0px;
z-index:25;
background-color:transparent;
position:absolute;
}
.mainMenu20_category, .mainMenu20_category a{top:0px;left:0px;width:80px;Height:58px;color:#ffffff;font-size:12px;font-weight:normal;font-family:Arial,sans-serif;font-style:normal;text-align:center;text-decoration:none;line-height:58px;padding-top:0px;padding-left:0px;padding-bottom:0px;padding-right:0px;margin-top:0px;margin-left:0px;margin-bottom:0px;margin-right:0px;}.mainMenu20_category a{background-image:none;}.mainMenu20_category:hover, .mainMenu20_category:hover a{color:#696969;text-decoration:none;line-height:58px;}.mainMenu20_category:hover a{background-image:none;}.mainMenu20_categoryDown, .mainMenu20_categoryDown a{top:0px;left:0px;width:80px;Height:58px;color:#ffffff;font-size:14px;font-weight:bold;font-family:Arial,sans-serif;font-style:normal;text-align:center;text-decoration:none;line-height:58px;padding-top:0px;padding-left:0px;padding-bottom:0px;padding-right:0px;margin-top:0px;margin-left:0px;margin-bottom:0px;margin-right:0px;}.mainMenu20_categoryDown a{background-image:none;}.mainMenu20_submenu, .mainMenu20_submenu a{top:0px;left:0px;width:80px;Height:40px;background-color:#ed1b24;color:#ffffff;font-size:12px;font-weight:normal;text-align:center;text-decoration:none;line-height:40px;padding-top:0px;padding-left:0px;padding-bottom:0px;padding-right:0px;margin-top:0px;margin-left:0px;margin-bottom:0px;margin-right:0px;border-top-width:0px;border-left-width:0px;border-bottom-width:1px;border-right-width:0px;border-top-color:#F6F7F9;border-left-color:#D2D8DE;border-bottom-color:#ffffff;border-right-color:#D2D8DE;border-top-style:none;border-left-style:none;border-bottom-style:dotted;border-right-style:none;}.mainMenu20_submenu:hover, .mainMenu20_submenu:hover a{background-color:#ed1b24;color:#888888;font-size:12px;text-align:center;text-decoration:none;line-height:40px;border-bottom-width:1px;border-bottom-color:#ffffff;}.ShoppingCartMenuItem{z-index:99999;position:absolute !important;top:50%;margin-top:-15px;cursor:pointer;}.ShoppingCartMenuItem a{text-decoration:none;cursor:pointer;}.ShoppingCartMenuItem a img{border:0;}.ShoppingCartMenuItemLTR{z-index:99999;position:absolute !important;top:50%;margin-top:-15px;cursor:pointer;right:0px;}.ShoppingCartMenuItemLTR a{text-decoration:none;cursor:pointer;}.ShoppingCartMenuItemLTR a img{border:0;}.mainPanel21
{
z-index:13;
background-repeat:no-repeat;
position:absolute;
overflow:hidden;
}
.mainPanel22
{
z-index:13;
background-repeat:repeat-x;
background-image:url('http://images.webydo.com/17/170388/3958/bottom-bg.jpg?v=585719211');
position:absolute;
overflow:hidden;
}
.mainText23
{
padding-top:10px;
padding-right:20px;
z-index:12;
position:absolute;
overflow:hidden;
}
.mainMenu24
{
width:626px;
height:50px;
padding-top:10px;
padding-bottom:0px;
padding-left:0px;
padding-right:0px;
z-index:12;
background-color:transparent;
position:absolute;
}
.mainMenu24_category, .mainMenu24_category a{top:0px;left:0px;width:80px;Height:20px;color:#888888;font-size:12px;font-weight:normal;font-family:Arial;font-style:normal;text-align:center;text-decoration:none;line-height:20px;padding-top:0px;padding-left:0px;padding-bottom:0px;padding-right:0px;margin-top:0px;margin-left:0px;margin-bottom:0px;margin-right:0px;}.mainMenu24_category a{background-image:none;}.mainMenu24_category:hover, .mainMenu24_category:hover a{color:#ed1b24;font-size:12px;text-align:center;text-decoration:none;}.mainMenu24_category:hover a{background-image:none;}.mainMenu24_categoryDown, .mainMenu24_categoryDown a{top:0px;left:0px;width:80px;Height:20px;color:#ed1b24;font-size:12px;font-weight:normal;font-family:Arial,sans-serif;font-style:normal;text-align:center;text-decoration:none;line-height:20px;padding-top:0px;padding-left:0px;padding-bottom:0px;padding-right:0px;margin-top:0px;margin-left:0px;margin-bottom:0px;margin-right:0px;}.mainMenu24_categoryDown a{background-image:none;}.mainMenu24_submenu, .mainMenu24_submenu a{top:0px;left:0px;width:80px;Height:20px;color:#303030;font-size:12px;font-weight:normal;text-align:center;text-decoration:none;line-height:20px;padding-top:0px;padding-left:0px;padding-bottom:0px;padding-right:0px;margin-top:0px;margin-left:0px;margin-bottom:0px;margin-right:0px;border-top-width:1px;border-left-width:1px;border-bottom-width:1px;border-right-width:1px;border-top-color:#F6F7F9;border-left-color:#D2D8DE;border-bottom-color:#DDE1E4;border-right-color:#D2D8DE;border-top-style:none;border-left-style:none;border-bottom-style:none;border-right-style:none;}.mainMenu24_submenu:hover, .mainMenu24_submenu:hover a{color:#ed1b24;font-size:12px;text-align:center;text-decoration:none;}.ShoppingCartMenuItem{z-index:99999;position:absolute !important;top:50%;margin-top:-15px;cursor:pointer;}.ShoppingCartMenuItem a{text-decoration:none;cursor:pointer;}.ShoppingCartMenuItem a img{border:0;}.ShoppingCartMenuItemLTR{z-index:99999;position:absolute !important;top:50%;margin-top:-15px;cursor:pointer;right:0px;}.ShoppingCartMenuItemLTR a{text-decoration:none;cursor:pointer;}.ShoppingCartMenuItemLTR a img{border:0;}.mainPanel25
{
z-index:14;
background-image:url('http://images.webydo.com/17/170388/3958/footer.png?v=585719211');
position:absolute;
overflow:hidden;
}
.mainPanel26
{
z-index:15;
background-color:#141515;
position:absolute;
overflow:hidden;
}
.mainText29
{
padding-top:10px;
padding-right:20px;
z-index:12;
position:absolute;
overflow:hidden;
}
.mainImage38
{
z-index:11;
position:absolute;
overflow:hidden;
}
.mainPlaceholder39
{
z-index:15;
position:absolute;
overflow:hidden;
}
.mainImage42
{
z-index:27;
position:absolute;
overflow:hidden;
}
.mainImage43
{
z-index:27;
position:absolute;
overflow:hidden;
}
.mainImage44
{
z-index:27;
position:absolute;
overflow:hidden;
}
.mainImage45
{
z-index:27;
position:absolute;
overflow:hidden;
}
.mainText46
{
direction:rtl; text-align:right; 
z-index:28;
position:absolute;
overflow:hidden;
}
